body {
	margin-left: 0px;
        margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #595758;
}
.style1 {
	color: #595758;
	font-size: 11px;
        line-height : 1.5;
	font-family: verdana;
	text-decoration:none;
}
.style2 {
	color: #595758;
	font-size: 11px;
        line-height : 1.5;
	font-family: verdana;
        font-weight: bold;
		text-decoration:underline;
}
.style3 {
	color: #FFFFFF;
	font-size: 11px;
        line-height : 1.5;
	font-family: verdana;
	text-decoration:none
}
.style4 {
	color: #1A9CD0;
	font-size: 11px;
        line-height : 1.5;
        font-family: verdana;
	text-decoration: underline;
}
.style5 {
color: #FFFFFF;
	font-size: 11px;
        line-height : 1.5;
        font-family: verdana;
	text-decoration: underline;
}
.style6 {
	color: #FFE42F;
	font-size: 10px;
	font-family: verdana;
}
.style7 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: verdana;
}
.style8 {
	color: #254693;
	font-size: 11px;
	font-family: verdana;
	font-weight: bold; 
}
.style9 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: verdana;
	font-weight: bold;
}
.style10 {
	color: #DF8612;
	font-size: 11px;
	font-family: verdana;
	font-weight: bold;
}
.table_main {
       background-color:#FFFFFF;
}
